Index: External/MP12/ArgusTV.Client.Common.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ArgusTV.Client.Common.dll
===================================================================
--- External/MP12/ArgusTV.Client.Common.dll	(revision 0)
+++ External/MP12/ArgusTV.Client.Common.dll	(working copy)

Property changes on: External/MP12/ArgusTV.Client.Common.dll
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
Index: External/MP12/ArgusTV.DataContracts.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ArgusTV.DataContracts.dll
===================================================================
--- External/MP12/ArgusTV.DataContracts.dll	(revision 0)
+++ External/MP12/ArgusTV.DataContracts.dll	(working copy)

Property changes on: External/MP12/ArgusTV.DataContracts.dll
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
Index: External/MP12/ArgusTV.ServiceAgents.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ArgusTV.ServiceAgents.dll
===================================================================
--- External/MP12/ArgusTV.ServiceAgents.dll	(revision 0)
+++ External/MP12/ArgusTV.ServiceAgents.dll	(working copy)

Property changes on: External/MP12/ArgusTV.ServiceAgents.dll
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
Index: External/MP12/ArgusTV.ServiceContracts.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ArgusTV.ServiceContracts.dll
===================================================================
--- External/MP12/ArgusTV.ServiceContracts.dll	(revision 0)
+++ External/MP12/ArgusTV.ServiceContracts.dll	(working copy)

Property changes on: External/MP12/ArgusTV.ServiceContracts.dll
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
Index: External/MP12/ArgusTV.UI.MediaPortal.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ArgusTV.UI.MediaPortal.dll
===================================================================
--- External/MP12/ArgusTV.UI.MediaPortal.dll	(revision 0)
+++ External/MP12/ArgusTV.UI.MediaPortal.dll	(working copy)

Property changes on: External/MP12/ArgusTV.UI.MediaPortal.dll
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
Index: External/MP12/ArgusTV.UI.Process.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ArgusTV.UI.Process.dll
===================================================================
--- External/MP12/ArgusTV.UI.Process.dll	(revision 0)
+++ External/MP12/ArgusTV.UI.Process.dll	(working copy)

Property changes on: External/MP12/ArgusTV.UI.Process.dll
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
Index: External/MP12/ForTheRecord.Client.Common.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ForTheRecord.Entities.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ForTheRecord.ServiceAgents.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ForTheRecord.ServiceContracts.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ForTheRecord.UI.MediaPortal.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: External/MP12/ForTheRecord.UI.Process.dll
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: LatestMediaHandler/LatestMediaHandler.csproj
===================================================================
--- LatestMediaHandler/LatestMediaHandler.csproj	(revision 56)
+++ LatestMediaHandler/LatestMediaHandler.csproj	(working copy)
@@ -1,5 +1,5 @@
 ﻿<?xml version="1.0" encoding="utf-8"?>
-<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
+<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
   <PropertyGroup>
     <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
     <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
@@ -12,6 +12,26 @@
     <AssemblyName>LatestMediaHandler</AssemblyName>
     <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
     <FileAlignment>512</FileAlignment>
+    <FileUpgradeFlags>
+    </FileUpgradeFlags>
+    <OldToolsVersion>3.5</OldToolsVersion>
+    <UpgradeBackupLocation />
+    <PublishUrl>publish\</PublishUrl>
+    <Install>true</Install>
+    <InstallFrom>Disk</InstallFrom>
+    <UpdateEnabled>false</UpdateEnabled>
+    <UpdateMode>Foreground</UpdateMode>
+    <UpdateInterval>7</UpdateInterval>
+    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
+    <UpdatePeriodically>false</UpdatePeriodically>
+    <UpdateRequired>false</UpdateRequired>
+    <MapFileExtensions>true</MapFileExtensions>
+    <ApplicationRevision>0</ApplicationRevision>
+    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
+    <IsWebBootstrapper>false</IsWebBootstrapper>
+    <UseApplicationTrust>false</UseApplicationTrust>
+    <BootstrapperEnabled>true</BootstrapperEnabled>
+    <TargetFrameworkProfile />
   </PropertyGroup>
   <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
     <DebugSymbols>true</DebugSymbols>
@@ -32,12 +52,28 @@
     <CheckForOverflowUnderflow>true</CheckForOverflowUnderflow>
   </PropertyGroup>
   <ItemGroup>
-    <Reference Include="Common.Utils, Version=1.1.6.27644, Culture=neutral, processorArchitecture=x86">
-      <SpecificVersion>False</SpecificVersion>
+    <Reference Include="ArgusTV.Client.Common">
+      <HintPath>..\External\MP12\ArgusTV.Client.Common.dll</HintPath>
+    </Reference>
+    <Reference Include="ArgusTV.DataContracts">
+      <HintPath>..\External\MP12\ArgusTV.DataContracts.dll</HintPath>
+    </Reference>
+    <Reference Include="ArgusTV.ServiceAgents">
+      <HintPath>..\External\MP12\ArgusTV.ServiceAgents.dll</HintPath>
+    </Reference>
+    <Reference Include="ArgusTV.ServiceContracts">
+      <HintPath>..\External\MP12\ArgusTV.ServiceContracts.dll</HintPath>
+    </Reference>
+    <Reference Include="ArgusTV.UI.MediaPortal">
+      <HintPath>..\External\MP12\ArgusTV.UI.MediaPortal.dll</HintPath>
+    </Reference>
+    <Reference Include="ArgusTV.UI.Process">
+      <HintPath>..\External\MP12\ArgusTV.UI.Process.dll</HintPath>
+    </Reference>
+    <Reference Include="Common.Utils">
       <HintPath>..\External\MP12\Common.Utils.dll</HintPath>
     </Reference>
     <Reference Include="Core">
-      <SpecificVersion>False</SpecificVersion>
       <HintPath>..\External\MP12\Core.dll</HintPath>
     </Reference>
     <Reference Include="Cornerstone, Version=1.2.0.1188, Culture=neutral, processorArchitecture=MSIL">
@@ -56,26 +92,6 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\External\MP12\FanartHandler.dll</HintPath>
     </Reference>
-    <Reference Include="ForTheRecord.Entities, Version=1.5.1.0, Culture=neutral, PublicKeyToken=a9a5dfc20b8d6175, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\External\MP12\ForTheRecord.Entities.dll</HintPath>
-    </Reference>
-    <Reference Include="ForTheRecord.ServiceAgents, Version=1.6.0.2, Culture=neutral, PublicKeyToken=a9a5dfc20b8d6175, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\External\MP12\ForTheRecord.ServiceAgents.dll</HintPath>
-    </Reference>
-    <Reference Include="ForTheRecord.ServiceContracts, Version=1.6.0.2, Culture=neutral, PublicKeyToken=a9a5dfc20b8d6175, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\External\MP12\ForTheRecord.ServiceContracts.dll</HintPath>
-    </Reference>
-    <Reference Include="ForTheRecord.UI.MediaPortal, Version=1.5.1.0, Culture=neutral, processorArchitecture=x86">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\External\MP12\ForTheRecord.UI.MediaPortal.dll</HintPath>
-    </Reference>
-    <Reference Include="ForTheRecord.UI.Process, Version=1.6.0.2, Culture=neutral, PublicKeyToken=a9a5dfc20b8d6175, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>..\External\MP12\ForTheRecord.UI.Process.dll</HintPath>
-    </Reference>
     <Reference Include="Gentle.Common">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>..\External\MP12\Gentle.Common.dll</HintPath>
@@ -145,7 +161,7 @@
   <ItemGroup>
     <Compile Include="ExternalAccess.cs" />
     <Compile Include="FanartImage.cs" />
-    <Compile Include="Latest4TRRecordingsHandler.cs" />
+    <Compile Include="LatestArgusTVRecordingsHandler.cs" />
     <Compile Include="LatestMediaHandlerSetup.cs">
     </Compile>
     <Compile Include="Latest.cs" />
@@ -216,6 +232,28 @@
   <ItemGroup>
     <EmbeddedResource Include="Resources\LatestMediaHandler_Icon_Disabled.png" />
   </ItemGroup>
+  <ItemGroup>
+    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
+      <Visible>False</Visible>
+      <ProductName>Microsoft .NET Framework 4 %28x86 and x64%29</ProductName>
+      <Install>true</Install>
+    </BootstrapperPackage>
+    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
+      <Visible>False</Visible>
+      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
+      <Install>false</Install>
+    </BootstrapperPackage>
+    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
+      <Visible>False</Visible>
+      <ProductName>.NET Framework 3.5 SP1</ProductName>
+      <Install>false</Install>
+    </BootstrapperPackage>
+    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
+      <Visible>False</Visible>
+      <ProductName>Windows Installer 3.1</ProductName>
+      <Install>true</Install>
+    </BootstrapperPackage>
+  </ItemGroup>
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
        Other similar extension points exist, see Microsoft.Common.targets.
@@ -225,6 +263,7 @@
   </Target>
   -->
   <PropertyGroup>
-    <PostBuildEvent>"$(TargetDir)merge.bat"</PostBuildEvent>
+    <PostBuildEvent>
+    </PostBuildEvent>
   </PropertyGroup>
 </Project>
\ No newline at end of file
Index: LatestMediaHandler/LatestMediaHandler.csproj.user
===================================================================
--- LatestMediaHandler/LatestMediaHandler.csproj.user	(revision 56)
+++ LatestMediaHandler/LatestMediaHandler.csproj.user	(working copy)
@@ -1,5 +1,14 @@
-﻿<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
+﻿<?xml version="1.0" encoding="utf-8"?>
+<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
   <PropertyGroup>
     <ProjectView>ShowAllFiles</ProjectView>
+    <PublishUrlHistory />
+    <InstallUrlHistory />
+    <SupportUrlHistory />
+    <UpdateUrlHistory />
+    <BootstrapperUrlHistory />
+    <ErrorReportUrlHistory />
+    <FallbackCulture>en-US</FallbackCulture>
+    <VerifyUploadedFiles>false</VerifyUploadedFiles>
   </PropertyGroup>
 </Project>
\ No newline at end of file
Index: LatestMediaHandler/LatestMediaHandlerConfig.Designer.cs
===================================================================
--- LatestMediaHandler/LatestMediaHandlerConfig.Designer.cs	(revision 56)
+++ LatestMediaHandler/LatestMediaHandlerConfig.Designer.cs	(working copy)
@@ -31,520 +31,529 @@
         /// </summary>
         private void InitializeComponent()
         {
-            this.components = new System.ComponentModel.Container();
-            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(LatestMediaHandlerConfig));
-            this.tabControl1 = new System.Windows.Forms.TabControl();
-            this.tabPage20 = new System.Windows.Forms.TabPage();
-            this.groupBox1 = new System.Windows.Forms.GroupBox();
-            this.label4 = new System.Windows.Forms.Label();
-            this.comboBox3 = new System.Windows.Forms.ComboBox();
-            this.groupBox13 = new System.Windows.Forms.GroupBox();
-            this.label2 = new System.Windows.Forms.Label();
-            this.label1 = new System.Windows.Forms.Label();
-            this.comboBox1 = new System.Windows.Forms.ComboBox();
-            this.label35 = new System.Windows.Forms.Label();
-            this.checkBox12 = new System.Windows.Forms.CheckBox();
-            this.checkBox13 = new System.Windows.Forms.CheckBox();
-            this.groupBox11 = new System.Windows.Forms.GroupBox();
-            this.checkBox8 = new System.Windows.Forms.CheckBox();
-            this.checkBox9 = new System.Windows.Forms.CheckBox();
-            this.label3 = new System.Windows.Forms.Label();
-            this.checkedListBox1 = new System.Windows.Forms.CheckedListBox();
-            this.comboBox2 = new System.Windows.Forms.ComboBox();
-            this.checkBox4 = new System.Windows.Forms.CheckBox();
-            this.checkBox1 = new System.Windows.Forms.CheckBox();
-            this.checkBox14 = new System.Windows.Forms.CheckBox();
-            this.checkBox11 = new System.Windows.Forms.CheckBox();
-            this.checkBox10 = new System.Windows.Forms.CheckBox();
-            this.checkBox2 = new System.Windows.Forms.CheckBox();
-            this.checkBox3 = new System.Windows.Forms.CheckBox();
-            this.label31 = new System.Windows.Forms.Label();
-            this.checkBox5 = new System.Windows.Forms.CheckBox();
-            this.checkBox6 = new System.Windows.Forms.CheckBox();
-            this.checkBox7 = new System.Windows.Forms.CheckBox();
-            this.tabPage4 = new System.Windows.Forms.TabPage();
-            this.pictureBox2 = new System.Windows.Forms.PictureBox();
-            this.label11 = new System.Windows.Forms.Label();
-            this.label10 = new System.Windows.Forms.Label();
-            this.label9 = new System.Windows.Forms.Label();
-            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
-            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
-            this.tabControl1.SuspendLayout();
-            this.tabPage20.SuspendLayout();
-            this.groupBox1.SuspendLayout();
-            this.groupBox13.SuspendLayout();
-            this.groupBox11.SuspendLayout();
-            this.tabPage4.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
-            this.SuspendLayout();
-            // 
-            // tabControl1
-            // 
-            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
-                        | System.Windows.Forms.AnchorStyles.Left)
-                        | System.Windows.Forms.AnchorStyles.Right)));
-            this.tabControl1.Controls.Add(this.tabPage20);
-            this.tabControl1.Controls.Add(this.tabPage4);
-            this.tabControl1.Location = new System.Drawing.Point(12, 12);
-            this.tabControl1.Name = "tabControl1";
-            this.tabControl1.SelectedIndex = 0;
-            this.tabControl1.Size = new System.Drawing.Size(768, 678);
-            this.tabControl1.TabIndex = 15;
-            // 
-            // tabPage20
-            // 
-            this.tabPage20.Controls.Add(this.groupBox1);
-            this.tabPage20.Controls.Add(this.groupBox13);
-            this.tabPage20.Controls.Add(this.groupBox11);
-            this.tabPage20.Location = new System.Drawing.Point(4, 22);
-            this.tabPage20.Name = "tabPage20";
-            this.tabPage20.Padding = new System.Windows.Forms.Padding(3);
-            this.tabPage20.Size = new System.Drawing.Size(760, 652);
-            this.tabPage20.TabIndex = 7;
-            this.tabPage20.Text = "Latest Media";
-            this.tabPage20.UseVisualStyleBackColor = true;
-            // 
-            // groupBox1
-            // 
-            this.groupBox1.Controls.Add(this.label4);
-            this.groupBox1.Controls.Add(this.comboBox3);
-            this.groupBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.groupBox1.Location = new System.Drawing.Point(6, 573);
-            this.groupBox1.Name = "groupBox1";
-            this.groupBox1.Size = new System.Drawing.Size(748, 67);
-            this.groupBox1.TabIndex = 10;
-            this.groupBox1.TabStop = false;
-            this.groupBox1.Text = "Other Options";
-            this.groupBox1.Enter += new System.EventHandler(this.groupBox1_Enter);
-            // 
-            // label4
-            // 
-            this.label4.AutoSize = true;
-            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
-            this.label4.Location = new System.Drawing.Point(6, 34);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(82, 16);
-            this.label4.TabIndex = 7;
-            this.label4.Text = "Date Format";
-            // 
-            // comboBox3
-            // 
-            this.comboBox3.FormattingEnabled = true;
-            this.comboBox3.Location = new System.Drawing.Point(120, 31);
-            this.comboBox3.Name = "comboBox3";
-            this.comboBox3.Size = new System.Drawing.Size(121, 26);
-            this.comboBox3.TabIndex = 6;
-            this.comboBox3.SelectedIndexChanged += new System.EventHandler(this.comboBox3_SelectedIndexChanged);
-            // 
-            // groupBox13
-            // 
-            this.groupBox13.Controls.Add(this.label2);
-            this.groupBox13.Controls.Add(this.label1);
-            this.groupBox13.Controls.Add(this.comboBox1);
-            this.groupBox13.Controls.Add(this.label35);
-            this.groupBox13.Controls.Add(this.checkBox12);
-            this.groupBox13.Controls.Add(this.checkBox13);
-            this.groupBox13.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.groupBox13.Location = new System.Drawing.Point(6, 418);
-            this.groupBox13.Name = "groupBox13";
-            this.groupBox13.Size = new System.Drawing.Size(748, 138);
-            this.groupBox13.TabIndex = 9;
-            this.groupBox13.TabStop = false;
-            this.groupBox13.Text = "Update Databases";
-            // 
-            // label2
-            // 
-            this.label2.AutoSize = true;
-            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
-            this.label2.Location = new System.Drawing.Point(247, 98);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(54, 16);
-            this.label2.TabIndex = 6;
-            this.label2.Text = "minutes";
-            // 
-            // label1
-            // 
-            this.label1.AutoSize = true;
-            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
-            this.label1.Location = new System.Drawing.Point(6, 96);
-            this.label1.Name = "label1";
-            this.label1.Size = new System.Drawing.Size(104, 16);
-            this.label1.TabIndex = 5;
-            this.label1.Text = "Refresh intervall";
-            // 
-            // comboBox1
-            // 
-            this.comboBox1.FormattingEnabled = true;
-            this.comboBox1.Location = new System.Drawing.Point(120, 93);
-            this.comboBox1.Name = "comboBox1";
-            this.comboBox1.Size = new System.Drawing.Size(121, 26);
-            this.comboBox1.TabIndex = 4;
-            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
-            // 
-            // label35
-            // 
-            this.label35.AutoSize = true;
-            this.label35.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label35.Location = new System.Drawing.Point(6, 26);
-            this.label35.Name = "label35";
-            this.label35.Size = new System.Drawing.Size(335, 16);
-            this.label35.TabIndex = 2;
-            this.label35.Text = "Enable Automatic Update Of These Databases:";
-            // 
-            // checkBox12
-            // 
-            this.checkBox12.AutoSize = true;
-            this.checkBox12.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox12.Location = new System.Drawing.Point(9, 44);
-            this.checkBox12.Name = "checkBox12";
-            this.checkBox12.Size = new System.Drawing.Size(75, 20);
-            this.checkBox12.TabIndex = 1;
-            this.checkBox12.Text = "Pictures";
-            this.checkBox12.UseVisualStyleBackColor = true;
-            // 
-            // checkBox13
-            // 
-            this.checkBox13.AutoSize = true;
-            this.checkBox13.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox13.Location = new System.Drawing.Point(9, 67);
-            this.checkBox13.Name = "checkBox13";
-            this.checkBox13.Size = new System.Drawing.Size(62, 20);
-            this.checkBox13.TabIndex = 3;
-            this.checkBox13.Text = "Music";
-            this.checkBox13.UseVisualStyleBackColor = true;
-            this.checkBox13.CheckedChanged += new System.EventHandler(this.checkBox13_CheckedChanged);
-            // 
-            // groupBox11
-            // 
-            this.groupBox11.Controls.Add(this.checkBox8);
-            this.groupBox11.Controls.Add(this.checkBox9);
-            this.groupBox11.Controls.Add(this.label3);
-            this.groupBox11.Controls.Add(this.checkedListBox1);
-            this.groupBox11.Controls.Add(this.comboBox2);
-            this.groupBox11.Controls.Add(this.checkBox4);
-            this.groupBox11.Controls.Add(this.checkBox1);
-            this.groupBox11.Controls.Add(this.checkBox14);
-            this.groupBox11.Controls.Add(this.checkBox11);
-            this.groupBox11.Controls.Add(this.checkBox10);
-            this.groupBox11.Controls.Add(this.checkBox2);
-            this.groupBox11.Controls.Add(this.checkBox3);
-            this.groupBox11.Controls.Add(this.label31);
-            this.groupBox11.Controls.Add(this.checkBox5);
-            this.groupBox11.Controls.Add(this.checkBox6);
-            this.groupBox11.Controls.Add(this.checkBox7);
-            this.groupBox11.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.groupBox11.Location = new System.Drawing.Point(6, 6);
-            this.groupBox11.Name = "groupBox11";
-            this.groupBox11.Size = new System.Drawing.Size(748, 406);
-            this.groupBox11.TabIndex = 8;
-            this.groupBox11.TabStop = false;
-            this.groupBox11.Text = "Latest Media Options";
-            // 
-            // checkBox8
-            // 
-            this.checkBox8.AutoSize = true;
-            this.checkBox8.Checked = true;
-            this.checkBox8.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox8.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox8.Location = new System.Drawing.Point(231, 370);
-            this.checkBox8.Name = "checkBox8";
-            this.checkBox8.Size = new System.Drawing.Size(239, 20);
-            this.checkBox8.TabIndex = 19;
-            this.checkBox8.Text = "Only Return Unwatched Videos";
-            this.checkBox8.UseVisualStyleBackColor = true;
-            this.checkBox8.Visible = true;
-            // 
-            // checkBox9
-            // 
-            this.checkBox9.AutoSize = true;
-            this.checkBox9.Checked = true;
-            this.checkBox9.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox9.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox9.Location = new System.Drawing.Point(9, 370);
-            this.checkBox9.Name = "checkBox9";
-            this.checkBox9.Size = new System.Drawing.Size(88, 20);
-            this.checkBox9.TabIndex = 18;
-            this.checkBox9.Text = "MyVideos";
-            this.checkBox9.UseVisualStyleBackColor = true;
-            this.checkBox9.Visible = true;
-            // 
-            // label3
-            // 
-            this.label3.AutoSize = true;
-            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
-            this.label3.Location = new System.Drawing.Point(25, 150);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(261, 16);
-            this.label3.TabIndex = 17;
-            this.label3.Text = "Only Return The Following Content Ratings";
-            this.label3.Click += new System.EventHandler(this.label3_Click);
-            // 
-            // checkedListBox1
-            // 
-            this.checkedListBox1.BackColor = System.Drawing.SystemColors.Window;
-            this.checkedListBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
-            this.checkedListBox1.FormattingEnabled = true;
-            this.checkedListBox1.Location = new System.Drawing.Point(28, 168);
-            this.checkedListBox1.Name = "checkedListBox1";
-            this.checkedListBox1.Size = new System.Drawing.Size(703, 140);
-            this.checkedListBox1.TabIndex = 16;
-            // 
-            // comboBox2
-            // 
-            this.comboBox2.FormattingEnabled = true;
-            this.comboBox2.Location = new System.Drawing.Point(231, 63);
-            this.comboBox2.Name = "comboBox2";
-            this.comboBox2.Size = new System.Drawing.Size(208, 26);
-            this.comboBox2.TabIndex = 7;
-            this.comboBox2.SelectedIndexChanged += new System.EventHandler(this.comboBox2_SelectedIndexChanged);
-            // 
-            // checkBox4
-            // 
-            this.checkBox4.AutoSize = true;
-            this.checkBox4.Checked = true;
-            this.checkBox4.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox4.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox4.Location = new System.Drawing.Point(231, 344);
-            this.checkBox4.Name = "checkBox4";
-            this.checkBox4.Size = new System.Drawing.Size(239, 20);
-            this.checkBox4.TabIndex = 15;
-            this.checkBox4.Text = "Only Return Unwatched Movies";
-            this.checkBox4.UseVisualStyleBackColor = true;
-            // 
-            // checkBox1
-            // 
-            this.checkBox1.AutoSize = true;
-            this.checkBox1.Checked = true;
-            this.checkBox1.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox1.Location = new System.Drawing.Point(9, 344);
-            this.checkBox1.Name = "checkBox1";
-            this.checkBox1.Size = new System.Drawing.Size(77, 20);
-            this.checkBox1.TabIndex = 14;
-            this.checkBox1.Text = "MyFilms";
-            this.checkBox1.UseVisualStyleBackColor = true;
-            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
-            // 
-            // checkBox14
-            // 
-            this.checkBox14.AutoSize = true;
-            this.checkBox14.Checked = true;
-            this.checkBox14.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox14.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox14.Location = new System.Drawing.Point(231, 318);
-            this.checkBox14.Name = "checkBox14";
-            this.checkBox14.Size = new System.Drawing.Size(239, 20);
-            this.checkBox14.TabIndex = 13;
-            this.checkBox14.Text = "Only Return Unwatched Recordings";
-            this.checkBox14.UseVisualStyleBackColor = true;
-            // 
-            // checkBox11
-            // 
-            this.checkBox11.AutoSize = true;
-            this.checkBox11.Checked = true;
-            this.checkBox11.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox11.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox11.Location = new System.Drawing.Point(231, 123);
-            this.checkBox11.Name = "checkBox11";
-            this.checkBox11.Size = new System.Drawing.Size(208, 20);
-            this.checkBox11.TabIndex = 12;
-            this.checkBox11.Text = "Only Return Unwatched Series";
-            this.checkBox11.UseVisualStyleBackColor = true;
-            // 
-            // checkBox10
-            // 
-            this.checkBox10.AutoSize = true;
-            this.checkBox10.Checked = true;
-            this.checkBox10.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox10.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox10.Location = new System.Drawing.Point(231, 100);
-            this.checkBox10.Name = "checkBox10";
-            this.checkBox10.Size = new System.Drawing.Size(213, 20);
-            this.checkBox10.TabIndex = 11;
-            this.checkBox10.Text = "Only Return Unwatched Movies";
-            this.checkBox10.UseVisualStyleBackColor = true;
-            // 
-            // checkBox2
-            // 
-            this.checkBox2.AutoSize = true;
-            this.checkBox2.Checked = true;
-            this.checkBox2.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox2.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox2.Location = new System.Drawing.Point(9, 123);
-            this.checkBox2.Name = "checkBox2";
-            this.checkBox2.Size = new System.Drawing.Size(123, 20);
-            this.checkBox2.TabIndex = 10;
-            this.checkBox2.Text = "Latest TVSeries";
-            this.checkBox2.UseVisualStyleBackColor = true;
-            this.checkBox2.CheckedChanged += new System.EventHandler(this.checkBox2_CheckedChanged);
-            // 
-            // checkBox3
-            // 
-            this.checkBox3.AutoSize = true;
-            this.checkBox3.Checked = true;
-            this.checkBox3.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox3.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox3.Location = new System.Drawing.Point(9, 318);
-            this.checkBox3.Name = "checkBox3";
-            this.checkBox3.Size = new System.Drawing.Size(109, 20);
-            this.checkBox3.TabIndex = 8;
-            this.checkBox3.Text = "Recorded TV";
-            this.checkBox3.UseVisualStyleBackColor = true;
-            this.checkBox3.CheckedChanged += new System.EventHandler(this.checkBox3_CheckedChanged);
-            // 
-            // label31
-            // 
-            this.label31.AutoSize = true;
-            this.label31.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label31.Location = new System.Drawing.Point(6, 26);
-            this.label31.Name = "label31";
-            this.label31.Size = new System.Drawing.Size(239, 16);
-            this.label31.TabIndex = 2;
-            this.label31.Text = "Enable Latest Media Support For:";
-            // 
-            // checkBox5
-            // 
-            this.checkBox5.AutoSize = true;
-            this.checkBox5.Checked = true;
-            this.checkBox5.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox5.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox5.Location = new System.Drawing.Point(9, 44);
-            this.checkBox5.Name = "checkBox5";
-            this.checkBox5.Size = new System.Drawing.Size(75, 20);
-            this.checkBox5.TabIndex = 1;
-            this.checkBox5.Text = "Pictures";
-            this.checkBox5.UseVisualStyleBackColor = true;
-            this.checkBox5.CheckedChanged += new System.EventHandler(this.checkBox5_CheckedChanged);
-            // 
-            // checkBox6
-            // 
-            this.checkBox6.AutoSize = true;
-            this.checkBox6.Checked = true;
-            this.checkBox6.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox6.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox6.Location = new System.Drawing.Point(9, 71);
-            this.checkBox6.Name = "checkBox6";
-            this.checkBox6.Size = new System.Drawing.Size(218, 20);
-            this.checkBox6.TabIndex = 3;
-            this.checkBox6.Text = "Music ...................................................";
-            this.checkBox6.UseVisualStyleBackColor = true;
-            this.checkBox6.CheckedChanged += new System.EventHandler(this.checkBox6_CheckedChanged);
-            // 
-            // checkBox7
-            // 
-            this.checkBox7.AutoSize = true;
-            this.checkBox7.Checked = true;
-            this.checkBox7.CheckState = System.Windows.Forms.CheckState.Checked;
-            this.checkBox7.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.checkBox7.Location = new System.Drawing.Point(9, 100);
-            this.checkBox7.Name = "checkBox7";
-            this.checkBox7.Size = new System.Drawing.Size(122, 20);
-            this.checkBox7.TabIndex = 4;
-            this.checkBox7.Text = "Moving Pictures";
-            this.checkBox7.UseVisualStyleBackColor = true;
-            this.checkBox7.CheckedChanged += new System.EventHandler(this.checkBox7_CheckedChanged);
-            // 
-            // tabPage4
-            // 
-            this.tabPage4.Controls.Add(this.pictureBox2);
-            this.tabPage4.Controls.Add(this.label11);
-            this.tabPage4.Controls.Add(this.label10);
-            this.tabPage4.Controls.Add(this.label9);
-            this.tabPage4.Controls.Add(this.richTextBox1);
-            this.tabPage4.Location = new System.Drawing.Point(4, 22);
-            this.tabPage4.Name = "tabPage4";
-            this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
-            this.tabPage4.Size = new System.Drawing.Size(760, 652);
-            this.tabPage4.TabIndex = 4;
-            this.tabPage4.Text = "About";
-            this.tabPage4.UseVisualStyleBackColor = true;
-            // 
-            // pictureBox2
-            // 
-            this.pictureBox2.ErrorImage = global::LatestMediaHandler.Properties.Resources.LatestMediaHandler_Icon;
-            this.pictureBox2.Location = new System.Drawing.Point(6, 3);
-            this.pictureBox2.Name = "pictureBox2";
-            this.pictureBox2.Size = new System.Drawing.Size(116, 103);
-            this.pictureBox2.TabIndex = 4;
-            this.pictureBox2.TabStop = false;
-            // 
-            // label11
-            // 
-            this.label11.AutoSize = true;
-            this.label11.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label11.Location = new System.Drawing.Point(611, 6);
-            this.label11.Name = "label11";
-            this.label11.Size = new System.Drawing.Size(65, 16);
-            this.label11.TabIndex = 3;
-            this.label11.Text = "Version X";
-            // 
-            // label10
-            // 
-            this.label10.AutoSize = true;
-            this.label10.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label10.Location = new System.Drawing.Point(262, 47);
-            this.label10.Name = "label10";
-            this.label10.Size = new System.Drawing.Size(158, 24);
-            this.label10.TabIndex = 2;
-            this.label10.Text = "Created by cul8er";
-            // 
-            // label9
-            // 
-            this.label9.AutoSize = true;
-            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Italic))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label9.Location = new System.Drawing.Point(201, 3);
-            this.label9.Name = "label9";
-            this.label9.Size = new System.Drawing.Size(340, 37);
-            this.label9.TabIndex = 1;
-            this.label9.Text = "Latest Media Handler";
-            // 
-            // richTextBox1
-            // 
-            this.richTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
-                        | System.Windows.Forms.AnchorStyles.Left)
-                        | System.Windows.Forms.AnchorStyles.Right)));
-            this.richTextBox1.BackColor = System.Drawing.Color.White;
-            this.richTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
-            this.richTextBox1.Location = new System.Drawing.Point(6, 112);
-            this.richTextBox1.Name = "richTextBox1";
-            this.richTextBox1.ReadOnly = true;
-            this.richTextBox1.Size = new System.Drawing.Size(748, 449);
-            this.richTextBox1.TabIndex = 0;
-            this.richTextBox1.Text = resources.GetString("richTextBox1.Text");
-            // 
-            // toolTip1
-            // 
-            this.toolTip1.AutoPopDelay = 30000;
-            this.toolTip1.InitialDelay = 500;
-            this.toolTip1.ReshowDelay = 100;
-            // 
-            // LatestMediaHandlerConfig
-            // 
-            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
-            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
-            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
-            this.ClientSize = new System.Drawing.Size(792, 702);
-            this.Controls.Add(this.tabControl1);
-            this.DoubleBuffered = true;
-            this.MinimizeBox = false;
-            this.MinimumSize = new System.Drawing.Size(800, 600);
-            this.Name = "LatestMediaHandlerConfig";
-            this.StartPosition = System.Windows.Forms.FormStartPosition.WindowsDefaultBounds;
-            this.Text = "Latest Media Handler";
-            this.Load += new System.EventHandler(this.LatestMediaHandlerConfig_Load);
-            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.LatestMediaHandlerConfig_FormClosing);
-            this.tabControl1.ResumeLayout(false);
-            this.tabPage20.ResumeLayout(false);
-            this.groupBox1.ResumeLayout(false);
-            this.groupBox1.PerformLayout();
-            this.groupBox13.ResumeLayout(false);
-            this.groupBox13.PerformLayout();
-            this.groupBox11.ResumeLayout(false);
-            this.groupBox11.PerformLayout();
-            this.tabPage4.ResumeLayout(false);
-            this.tabPage4.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
-            this.ResumeLayout(false);
+      this.components = new System.ComponentModel.Container();
+      System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(LatestMediaHandlerConfig));
+      this.tabControl1 = new System.Windows.Forms.TabControl();
+      this.tabPage20 = new System.Windows.Forms.TabPage();
+      this.groupBox1 = new System.Windows.Forms.GroupBox();
+      this.label4 = new System.Windows.Forms.Label();
+      this.comboBox3 = new System.Windows.Forms.ComboBox();
+      this.groupBox13 = new System.Windows.Forms.GroupBox();
+      this.label2 = new System.Windows.Forms.Label();
+      this.label1 = new System.Windows.Forms.Label();
+      this.comboBox1 = new System.Windows.Forms.ComboBox();
+      this.label35 = new System.Windows.Forms.Label();
+      this.checkBox12 = new System.Windows.Forms.CheckBox();
+      this.checkBox13 = new System.Windows.Forms.CheckBox();
+      this.groupBox11 = new System.Windows.Forms.GroupBox();
+      this.checkBox8 = new System.Windows.Forms.CheckBox();
+      this.checkBox9 = new System.Windows.Forms.CheckBox();
+      this.label3 = new System.Windows.Forms.Label();
+      this.checkedListBox1 = new System.Windows.Forms.CheckedListBox();
+      this.comboBox2 = new System.Windows.Forms.ComboBox();
+      this.checkBox4 = new System.Windows.Forms.CheckBox();
+      this.checkBox1 = new System.Windows.Forms.CheckBox();
+      this.checkBox14 = new System.Windows.Forms.CheckBox();
+      this.checkBox11 = new System.Windows.Forms.CheckBox();
+      this.checkBox10 = new System.Windows.Forms.CheckBox();
+      this.checkBox2 = new System.Windows.Forms.CheckBox();
+      this.checkBox3 = new System.Windows.Forms.CheckBox();
+      this.label31 = new System.Windows.Forms.Label();
+      this.checkBox5 = new System.Windows.Forms.CheckBox();
+      this.checkBox6 = new System.Windows.Forms.CheckBox();
+      this.checkBox7 = new System.Windows.Forms.CheckBox();
+      this.tabPage4 = new System.Windows.Forms.TabPage();
+      this.pictureBox2 = new System.Windows.Forms.PictureBox();
+      this.label11 = new System.Windows.Forms.Label();
+      this.label10 = new System.Windows.Forms.Label();
+      this.label9 = new System.Windows.Forms.Label();
+      this.richTextBox1 = new System.Windows.Forms.RichTextBox();
+      this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
+      this.label5 = new System.Windows.Forms.Label();
+      this.tabControl1.SuspendLayout();
+      this.tabPage20.SuspendLayout();
+      this.groupBox1.SuspendLayout();
+      this.groupBox13.SuspendLayout();
+      this.groupBox11.SuspendLayout();
+      this.tabPage4.SuspendLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
+      this.SuspendLayout();
+      // 
+      // tabControl1
+      // 
+      this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.tabControl1.Controls.Add(this.tabPage20);
+      this.tabControl1.Controls.Add(this.tabPage4);
+      this.tabControl1.Location = new System.Drawing.Point(12, 12);
+      this.tabControl1.Name = "tabControl1";
+      this.tabControl1.SelectedIndex = 0;
+      this.tabControl1.Size = new System.Drawing.Size(768, 678);
+      this.tabControl1.TabIndex = 15;
+      // 
+      // tabPage20
+      // 
+      this.tabPage20.Controls.Add(this.groupBox1);
+      this.tabPage20.Controls.Add(this.groupBox13);
+      this.tabPage20.Controls.Add(this.groupBox11);
+      this.tabPage20.Location = new System.Drawing.Point(4, 22);
+      this.tabPage20.Name = "tabPage20";
+      this.tabPage20.Padding = new System.Windows.Forms.Padding(3);
+      this.tabPage20.Size = new System.Drawing.Size(760, 652);
+      this.tabPage20.TabIndex = 7;
+      this.tabPage20.Text = "Latest Media";
+      this.tabPage20.UseVisualStyleBackColor = true;
+      // 
+      // groupBox1
+      // 
+      this.groupBox1.Controls.Add(this.label4);
+      this.groupBox1.Controls.Add(this.comboBox3);
+      this.groupBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.groupBox1.Location = new System.Drawing.Point(6, 573);
+      this.groupBox1.Name = "groupBox1";
+      this.groupBox1.Size = new System.Drawing.Size(748, 67);
+      this.groupBox1.TabIndex = 10;
+      this.groupBox1.TabStop = false;
+      this.groupBox1.Text = "Other Options";
+      this.groupBox1.Enter += new System.EventHandler(this.groupBox1_Enter);
+      // 
+      // label4
+      // 
+      this.label4.AutoSize = true;
+      this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
+      this.label4.Location = new System.Drawing.Point(6, 34);
+      this.label4.Name = "label4";
+      this.label4.Size = new System.Drawing.Size(82, 16);
+      this.label4.TabIndex = 7;
+      this.label4.Text = "Date Format";
+      // 
+      // comboBox3
+      // 
+      this.comboBox3.FormattingEnabled = true;
+      this.comboBox3.Location = new System.Drawing.Point(120, 31);
+      this.comboBox3.Name = "comboBox3";
+      this.comboBox3.Size = new System.Drawing.Size(121, 26);
+      this.comboBox3.TabIndex = 6;
+      this.comboBox3.SelectedIndexChanged += new System.EventHandler(this.comboBox3_SelectedIndexChanged);
+      // 
+      // groupBox13
+      // 
+      this.groupBox13.Controls.Add(this.label2);
+      this.groupBox13.Controls.Add(this.label1);
+      this.groupBox13.Controls.Add(this.comboBox1);
+      this.groupBox13.Controls.Add(this.label35);
+      this.groupBox13.Controls.Add(this.checkBox12);
+      this.groupBox13.Controls.Add(this.checkBox13);
+      this.groupBox13.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.groupBox13.Location = new System.Drawing.Point(6, 418);
+      this.groupBox13.Name = "groupBox13";
+      this.groupBox13.Size = new System.Drawing.Size(748, 138);
+      this.groupBox13.TabIndex = 9;
+      this.groupBox13.TabStop = false;
+      this.groupBox13.Text = "Update Databases";
+      // 
+      // label2
+      // 
+      this.label2.AutoSize = true;
+      this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
+      this.label2.Location = new System.Drawing.Point(247, 98);
+      this.label2.Name = "label2";
+      this.label2.Size = new System.Drawing.Size(54, 16);
+      this.label2.TabIndex = 6;
+      this.label2.Text = "minutes";
+      // 
+      // label1
+      // 
+      this.label1.AutoSize = true;
+      this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
+      this.label1.Location = new System.Drawing.Point(6, 96);
+      this.label1.Name = "label1";
+      this.label1.Size = new System.Drawing.Size(104, 16);
+      this.label1.TabIndex = 5;
+      this.label1.Text = "Refresh intervall";
+      // 
+      // comboBox1
+      // 
+      this.comboBox1.FormattingEnabled = true;
+      this.comboBox1.Location = new System.Drawing.Point(120, 93);
+      this.comboBox1.Name = "comboBox1";
+      this.comboBox1.Size = new System.Drawing.Size(121, 26);
+      this.comboBox1.TabIndex = 4;
+      this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
+      // 
+      // label35
+      // 
+      this.label35.AutoSize = true;
+      this.label35.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.label35.Location = new System.Drawing.Point(6, 26);
+      this.label35.Name = "label35";
+      this.label35.Size = new System.Drawing.Size(335, 16);
+      this.label35.TabIndex = 2;
+      this.label35.Text = "Enable Automatic Update Of These Databases:";
+      // 
+      // checkBox12
+      // 
+      this.checkBox12.AutoSize = true;
+      this.checkBox12.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox12.Location = new System.Drawing.Point(9, 44);
+      this.checkBox12.Name = "checkBox12";
+      this.checkBox12.Size = new System.Drawing.Size(75, 20);
+      this.checkBox12.TabIndex = 1;
+      this.checkBox12.Text = "Pictures";
+      this.checkBox12.UseVisualStyleBackColor = true;
+      // 
+      // checkBox13
+      // 
+      this.checkBox13.AutoSize = true;
+      this.checkBox13.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox13.Location = new System.Drawing.Point(9, 67);
+      this.checkBox13.Name = "checkBox13";
+      this.checkBox13.Size = new System.Drawing.Size(62, 20);
+      this.checkBox13.TabIndex = 3;
+      this.checkBox13.Text = "Music";
+      this.checkBox13.UseVisualStyleBackColor = true;
+      this.checkBox13.CheckedChanged += new System.EventHandler(this.checkBox13_CheckedChanged);
+      // 
+      // groupBox11
+      // 
+      this.groupBox11.Controls.Add(this.checkBox8);
+      this.groupBox11.Controls.Add(this.checkBox9);
+      this.groupBox11.Controls.Add(this.label3);
+      this.groupBox11.Controls.Add(this.checkedListBox1);
+      this.groupBox11.Controls.Add(this.comboBox2);
+      this.groupBox11.Controls.Add(this.checkBox4);
+      this.groupBox11.Controls.Add(this.checkBox1);
+      this.groupBox11.Controls.Add(this.checkBox14);
+      this.groupBox11.Controls.Add(this.checkBox11);
+      this.groupBox11.Controls.Add(this.checkBox10);
+      this.groupBox11.Controls.Add(this.checkBox2);
+      this.groupBox11.Controls.Add(this.checkBox3);
+      this.groupBox11.Controls.Add(this.label31);
+      this.groupBox11.Controls.Add(this.checkBox5);
+      this.groupBox11.Controls.Add(this.checkBox6);
+      this.groupBox11.Controls.Add(this.checkBox7);
+      this.groupBox11.Font = new System.Drawing.Font("Microsoft Sans Serif", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.groupBox11.Location = new System.Drawing.Point(6, 6);
+      this.groupBox11.Name = "groupBox11";
+      this.groupBox11.Size = new System.Drawing.Size(748, 406);
+      this.groupBox11.TabIndex = 8;
+      this.groupBox11.TabStop = false;
+      this.groupBox11.Text = "Latest Media Options";
+      // 
+      // checkBox8
+      // 
+      this.checkBox8.AutoSize = true;
+      this.checkBox8.Checked = true;
+      this.checkBox8.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox8.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox8.Location = new System.Drawing.Point(231, 370);
+      this.checkBox8.Name = "checkBox8";
+      this.checkBox8.Size = new System.Drawing.Size(212, 20);
+      this.checkBox8.TabIndex = 19;
+      this.checkBox8.Text = "Only Return Unwatched Videos";
+      this.checkBox8.UseVisualStyleBackColor = true;
+      // 
+      // checkBox9
+      // 
+      this.checkBox9.AutoSize = true;
+      this.checkBox9.Checked = true;
+      this.checkBox9.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox9.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox9.Location = new System.Drawing.Point(9, 370);
+      this.checkBox9.Name = "checkBox9";
+      this.checkBox9.Size = new System.Drawing.Size(88, 20);
+      this.checkBox9.TabIndex = 18;
+      this.checkBox9.Text = "MyVideos";
+      this.checkBox9.UseVisualStyleBackColor = true;
+      // 
+      // label3
+      // 
+      this.label3.AutoSize = true;
+      this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
+      this.label3.Location = new System.Drawing.Point(25, 150);
+      this.label3.Name = "label3";
+      this.label3.Size = new System.Drawing.Size(261, 16);
+      this.label3.TabIndex = 17;
+      this.label3.Text = "Only Return The Following Content Ratings";
+      this.label3.Click += new System.EventHandler(this.label3_Click);
+      // 
+      // checkedListBox1
+      // 
+      this.checkedListBox1.BackColor = System.Drawing.SystemColors.Window;
+      this.checkedListBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F);
+      this.checkedListBox1.FormattingEnabled = true;
+      this.checkedListBox1.Location = new System.Drawing.Point(28, 168);
+      this.checkedListBox1.Name = "checkedListBox1";
+      this.checkedListBox1.Size = new System.Drawing.Size(703, 140);
+      this.checkedListBox1.TabIndex = 16;
+      // 
+      // comboBox2
+      // 
+      this.comboBox2.FormattingEnabled = true;
+      this.comboBox2.Location = new System.Drawing.Point(231, 63);
+      this.comboBox2.Name = "comboBox2";
+      this.comboBox2.Size = new System.Drawing.Size(208, 26);
+      this.comboBox2.TabIndex = 7;
+      this.comboBox2.SelectedIndexChanged += new System.EventHandler(this.comboBox2_SelectedIndexChanged);
+      // 
+      // checkBox4
+      // 
+      this.checkBox4.AutoSize = true;
+      this.checkBox4.Checked = true;
+      this.checkBox4.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox4.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox4.Location = new System.Drawing.Point(231, 344);
+      this.checkBox4.Name = "checkBox4";
+      this.checkBox4.Size = new System.Drawing.Size(213, 20);
+      this.checkBox4.TabIndex = 15;
+      this.checkBox4.Text = "Only Return Unwatched Movies";
+      this.checkBox4.UseVisualStyleBackColor = true;
+      // 
+      // checkBox1
+      // 
+      this.checkBox1.AutoSize = true;
+      this.checkBox1.Checked = true;
+      this.checkBox1.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox1.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox1.Location = new System.Drawing.Point(9, 344);
+      this.checkBox1.Name = "checkBox1";
+      this.checkBox1.Size = new System.Drawing.Size(77, 20);
+      this.checkBox1.TabIndex = 14;
+      this.checkBox1.Text = "MyFilms";
+      this.checkBox1.UseVisualStyleBackColor = true;
+      this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
+      // 
+      // checkBox14
+      // 
+      this.checkBox14.AutoSize = true;
+      this.checkBox14.Checked = true;
+      this.checkBox14.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox14.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox14.Location = new System.Drawing.Point(231, 318);
+      this.checkBox14.Name = "checkBox14";
+      this.checkBox14.Size = new System.Drawing.Size(239, 20);
+      this.checkBox14.TabIndex = 13;
+      this.checkBox14.Text = "Only Return Unwatched Recordings";
+      this.checkBox14.UseVisualStyleBackColor = true;
+      // 
+      // checkBox11
+      // 
+      this.checkBox11.AutoSize = true;
+      this.checkBox11.Checked = true;
+      this.checkBox11.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox11.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox11.Location = new System.Drawing.Point(231, 123);
+      this.checkBox11.Name = "checkBox11";
+      this.checkBox11.Size = new System.Drawing.Size(208, 20);
+      this.checkBox11.TabIndex = 12;
+      this.checkBox11.Text = "Only Return Unwatched Series";
+      this.checkBox11.UseVisualStyleBackColor = true;
+      // 
+      // checkBox10
+      // 
+      this.checkBox10.AutoSize = true;
+      this.checkBox10.Checked = true;
+      this.checkBox10.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox10.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox10.Location = new System.Drawing.Point(231, 100);
+      this.checkBox10.Name = "checkBox10";
+      this.checkBox10.Size = new System.Drawing.Size(213, 20);
+      this.checkBox10.TabIndex = 11;
+      this.checkBox10.Text = "Only Return Unwatched Movies";
+      this.checkBox10.UseVisualStyleBackColor = true;
+      // 
+      // checkBox2
+      // 
+      this.checkBox2.AutoSize = true;
+      this.checkBox2.Checked = true;
+      this.checkBox2.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox2.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox2.Location = new System.Drawing.Point(9, 123);
+      this.checkBox2.Name = "checkBox2";
+      this.checkBox2.Size = new System.Drawing.Size(123, 20);
+      this.checkBox2.TabIndex = 10;
+      this.checkBox2.Text = "Latest TVSeries";
+      this.checkBox2.UseVisualStyleBackColor = true;
+      this.checkBox2.CheckedChanged += new System.EventHandler(this.checkBox2_CheckedChanged);
+      // 
+      // checkBox3
+      // 
+      this.checkBox3.AutoSize = true;
+      this.checkBox3.Checked = true;
+      this.checkBox3.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox3.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox3.Location = new System.Drawing.Point(9, 318);
+      this.checkBox3.Name = "checkBox3";
+      this.checkBox3.Size = new System.Drawing.Size(109, 20);
+      this.checkBox3.TabIndex = 8;
+      this.checkBox3.Text = "Recorded TV";
+      this.checkBox3.UseVisualStyleBackColor = true;
+      this.checkBox3.CheckedChanged += new System.EventHandler(this.checkBox3_CheckedChanged);
+      // 
+      // label31
+      // 
+      this.label31.AutoSize = true;
+      this.label31.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.label31.Location = new System.Drawing.Point(6, 26);
+      this.label31.Name = "label31";
+      this.label31.Size = new System.Drawing.Size(239, 16);
+      this.label31.TabIndex = 2;
+      this.label31.Text = "Enable Latest Media Support For:";
+      // 
+      // checkBox5
+      // 
+      this.checkBox5.AutoSize = true;
+      this.checkBox5.Checked = true;
+      this.checkBox5.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox5.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox5.Location = new System.Drawing.Point(9, 44);
+      this.checkBox5.Name = "checkBox5";
+      this.checkBox5.Size = new System.Drawing.Size(75, 20);
+      this.checkBox5.TabIndex = 1;
+      this.checkBox5.Text = "Pictures";
+      this.checkBox5.UseVisualStyleBackColor = true;
+      this.checkBox5.CheckedChanged += new System.EventHandler(this.checkBox5_CheckedChanged);
+      // 
+      // checkBox6
+      // 
+      this.checkBox6.AutoSize = true;
+      this.checkBox6.Checked = true;
+      this.checkBox6.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox6.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox6.Location = new System.Drawing.Point(9, 71);
+      this.checkBox6.Name = "checkBox6";
+      this.checkBox6.Size = new System.Drawing.Size(62, 20);
+      this.checkBox6.TabIndex = 3;
+      this.checkBox6.Text = "Music";
+      this.checkBox6.UseVisualStyleBackColor = true;
+      this.checkBox6.CheckedChanged += new System.EventHandler(this.checkBox6_CheckedChanged);
+      // 
+      // checkBox7
+      // 
+      this.checkBox7.AutoSize = true;
+      this.checkBox7.Checked = true;
+      this.checkBox7.CheckState = System.Windows.Forms.CheckState.Checked;
+      this.checkBox7.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.checkBox7.Location = new System.Drawing.Point(9, 100);
+      this.checkBox7.Name = "checkBox7";
+      this.checkBox7.Size = new System.Drawing.Size(122, 20);
+      this.checkBox7.TabIndex = 4;
+      this.checkBox7.Text = "Moving Pictures";
+      this.checkBox7.UseVisualStyleBackColor = true;
+      this.checkBox7.CheckedChanged += new System.EventHandler(this.checkBox7_CheckedChanged);
+      // 
+      // tabPage4
+      // 
+      this.tabPage4.Controls.Add(this.label5);
+      this.tabPage4.Controls.Add(this.pictureBox2);
+      this.tabPage4.Controls.Add(this.label11);
+      this.tabPage4.Controls.Add(this.label10);
+      this.tabPage4.Controls.Add(this.label9);
+      this.tabPage4.Controls.Add(this.richTextBox1);
+      this.tabPage4.Location = new System.Drawing.Point(4, 22);
+      this.tabPage4.Name = "tabPage4";
+      this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
+      this.tabPage4.Size = new System.Drawing.Size(760, 652);
+      this.tabPage4.TabIndex = 4;
+      this.tabPage4.Text = "About";
+      this.tabPage4.UseVisualStyleBackColor = true;
+      // 
+      // pictureBox2
+      // 
+      this.pictureBox2.ErrorImage = global::LatestMediaHandler.Properties.Resources.LatestMediaHandler_Icon;
+      this.pictureBox2.Location = new System.Drawing.Point(6, 3);
+      this.pictureBox2.Name = "pictureBox2";
+      this.pictureBox2.Size = new System.Drawing.Size(116, 103);
+      this.pictureBox2.TabIndex = 4;
+      this.pictureBox2.TabStop = false;
+      // 
+      // label11
+      // 
+      this.label11.AutoSize = true;
+      this.label11.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.label11.Location = new System.Drawing.Point(611, 6);
+      this.label11.Name = "label11";
+      this.label11.Size = new System.Drawing.Size(65, 16);
+      this.label11.TabIndex = 3;
+      this.label11.Text = "Version X";
+      // 
+      // label10
+      // 
+      this.label10.AutoSize = true;
+      this.label10.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.label10.Location = new System.Drawing.Point(262, 47);
+      this.label10.Name = "label10";
+      this.label10.Size = new System.Drawing.Size(158, 24);
+      this.label10.TabIndex = 2;
+      this.label10.Text = "Created by cul8er";
+      // 
+      // label9
+      // 
+      this.label9.AutoSize = true;
+      this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 24F, ((System.Drawing.FontStyle)((System.Drawing.FontStyle.Bold | System.Drawing.FontStyle.Italic))), System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+      this.label9.Location = new System.Drawing.Point(201, 3);
+      this.label9.Name = "label9";
+      this.label9.Size = new System.Drawing.Size(340, 37);
+      this.label9.TabIndex = 1;
+      this.label9.Text = "Latest Media Handler";
+      // 
+      // richTextBox1
+      // 
+      this.richTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.richTextBox1.BackColor = System.Drawing.Color.White;
+      this.richTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+      this.richTextBox1.Location = new System.Drawing.Point(6, 112);
+      this.richTextBox1.Name = "richTextBox1";
+      this.richTextBox1.ReadOnly = true;
+      this.richTextBox1.Size = new System.Drawing.Size(748, 449);
+      this.richTextBox1.TabIndex = 0;
+      this.richTextBox1.Text = resources.GetString("richTextBox1.Text");
+      // 
+      // toolTip1
+      // 
+      this.toolTip1.AutoPopDelay = 30000;
+      this.toolTip1.InitialDelay = 500;
+      this.toolTip1.ReshowDelay = 100;
+      // 
+      // label5
+      // 
+      this.label5.AutoSize = true;
+      this.label5.Location = new System.Drawing.Point(331, 71);
+      this.label5.Name = "label5";
+      this.label5.Size = new System.Drawing.Size(210, 13);
+      this.label5.TabIndex = 5;
+      this.label5.Text = "ArgusTV update by Kay Schasfoort (Dragy)";
+      // 
+      // LatestMediaHandlerConfig
+      // 
+      this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
+      this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+      this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
+      this.ClientSize = new System.Drawing.Size(792, 702);
+      this.Controls.Add(this.tabControl1);
+      this.DoubleBuffered = true;
+      this.MinimizeBox = false;
+      this.MinimumSize = new System.Drawing.Size(800, 600);
+      this.Name = "LatestMediaHandlerConfig";
+      this.StartPosition = System.Windows.Forms.FormStartPosition.WindowsDefaultBounds;
+      this.Text = "Latest Media Handler";
+      this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.LatestMediaHandlerConfig_FormClosing);
+      this.Load += new System.EventHandler(this.LatestMediaHandlerConfig_Load);
+      this.tabControl1.ResumeLayout(false);
+      this.tabPage20.ResumeLayout(false);
+      this.groupBox1.ResumeLayout(false);
+      this.groupBox1.PerformLayout();
+      this.groupBox13.ResumeLayout(false);
+      this.groupBox13.PerformLayout();
+      this.groupBox11.ResumeLayout(false);
+      this.groupBox11.PerformLayout();
+      this.tabPage4.ResumeLayout(false);
+      this.tabPage4.PerformLayout();
+      ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
+      this.ResumeLayout(false);
 
         }
 
@@ -586,5 +595,6 @@
         private System.Windows.Forms.ComboBox comboBox3;
         private System.Windows.Forms.CheckBox checkBox8;
         private System.Windows.Forms.CheckBox checkBox9;
+        private System.Windows.Forms.Label label5;
     }
 }
\ No newline at end of file
Index: LatestMediaHandler/LatestMediaHandlerSetup.cs
===================================================================
--- LatestMediaHandler/LatestMediaHandlerSetup.cs	(revision 56)
+++ LatestMediaHandler/LatestMediaHandlerSetup.cs	(working copy)
@@ -95,7 +95,7 @@
         private LatestTVSeriesHandler ltvsh;
         private static LatestMusicHandler lmh;
         private static LatestTVRecordingsHandler ltvrh = null;
-        private static Latest4TRRecordingsHandler l4trrh = null;
+        private static LatestArgusTVRecordingsHandler l4trrh = null;
         private static LatestPictureHandler lph;
         private static LatestMyFilmsHandler lmfh = null;
         private static string reorgInterval;
@@ -162,7 +162,7 @@
             set { ltvrh = value; }
         }
 
-        internal static Latest4TRRecordingsHandler L4trrh
+        internal static LatestArgusTVRecordingsHandler L4trrh
         {
             get { return l4trrh; }
             set { l4trrh = value; }
@@ -1955,33 +1955,15 @@
                 try
                 {
                     MediaPortal.Profile.Settings xmlreader = new MediaPortal.Profile.Settings(Config.GetFile(Config.Dir.Config, "MediaPortal.xml"));
-                    string use4TR = xmlreader.GetValue("plugins", "For The Record TV");
-                    string dllFile = Config.GetFile(Config.Dir.Plugins, @"Windows\ForTheRecord.UI.MediaPortal.dll");
+                    string use4TR = xmlreader.GetValue("plugins", "ARGUS TV");
+                    string dllFile = Config.GetFile(Config.Dir.Plugins, @"Windows\ArgusTV.UI.MediaPortal.dll");
                     if (use4TR != null && use4TR.Equals("yes", StringComparison.CurrentCulture) && File.Exists(dllFile))
                     {
                         FileVersionInfo myFileVersionInfo = FileVersionInfo.GetVersionInfo(dllFile);
-                        logger.Debug("ForTheRecord version = {0}", myFileVersionInfo.FileVersion);
+                        logger.Debug("ArgusTV version = {0}", myFileVersionInfo.FileVersion);
                         if (L4trrh == null)
                         {
-                            L4trrh = new Latest4TRRecordingsHandler();
-                            try
-                            {
-                                //this can be removed when 1.6.0.2/1.6.1.0 is out for a while
-                                if (myFileVersionInfo.FileVersion == "1.6.0.1"
-                                    || myFileVersionInfo.FileVersion == "1.6.0.0"
-                                    || myFileVersionInfo.FileVersion == "1.5.0.3")
-                                {
-                                    l4trrh.Is4TRversion1602orAbove = false;
-                                }
-                                else
-                                {
-                                    l4trrh.Is4TRversion1602orAbove = true;
-                                }
-                            }
-                            catch
-                            {
-                                l4trrh.Is4TRversion1602orAbove = false;
-                            }
+                            L4trrh = new LatestArgusTVRecordingsHandler();
                         }
                         ResolveEventHandler assemblyResolve = L4trrh.OnAssemblyResolve;
                         try
@@ -1989,7 +1971,7 @@
                             AppDomain currentDomain = AppDomain.CurrentDomain;
                             currentDomain.AssemblyResolve += new ResolveEventHandler(L4trrh.OnAssemblyResolve);
                             L4trrh.IsGetTypeRunningOnThisThread = true;
-                            latestTVRecordings = L4trrh.Get4TRRecordings();
+                            latestTVRecordings = L4trrh.GetArgusTVRecordings();
                             AppDomain.CurrentDomain.AssemblyResolve -= assemblyResolve;
                             Utils.Used4TRTV = true;
                         }
@@ -2121,7 +2103,7 @@
                 {
                     x = 919199840;
                 }
-                else if (obj is Latest4TRRecordingsHandler)
+                else if (obj is LatestArgusTVRecordingsHandler)
                 {
                     x = 919199840;
                 }
Index: LatestMediaHandler/LatestMovingPicturesHandler.cs
===================================================================
--- LatestMediaHandler/LatestMovingPicturesHandler.cs	(revision 56)
+++ LatestMediaHandler/LatestMovingPicturesHandler.cs	(working copy)
@@ -530,7 +530,7 @@
                     LatestMediaHandlerSetup.SetProperty("#latestMediaHandler.movingpicture.selected.title", item.Label);
                     LatestMediaHandlerSetup.SetProperty("#latestMediaHandler.movingpicture.selected.dateAdded", item.Label3);
                     LatestMediaHandlerSetup.SetProperty("#latestMediaHandler.movingpicture.selected.genre", item.Label2);
-                    decimal d = 0;
+
                     string _rating = "0";
                     string _roundedRating = "0";
                     try
Index: LatestMediaHandler/LatestsCollection.cs
===================================================================
--- LatestMediaHandler/LatestsCollection.cs	(revision 56)
+++ LatestMediaHandler/LatestsCollection.cs	(working copy)
@@ -26,10 +26,10 @@
 using Cornerstone.Database;
 using Cornerstone.Database.Tables;
 using TvDatabase;
-using ForTheRecord.Entities;
-using ForTheRecord.ServiceAgents;
-using ForTheRecord.ServiceContracts;
-using ForTheRecord.UI.Process.Recordings;
+using ArgusTV.DataContracts;
+using ArgusTV.ServiceAgents;
+using ArgusTV.ServiceContracts;
+using ArgusTV.UI.Process.Recordings;
 using WindowPlugins.GUITVSeries;
 using System.Globalization;
 
Index: LatestMediaHandler/LatestTVSeriesHandler.cs
===================================================================
--- LatestMediaHandler/LatestTVSeriesHandler.cs	(revision 56)
+++ LatestMediaHandler/LatestTVSeriesHandler.cs	(working copy)
@@ -74,7 +74,8 @@
         internal enum Types
         {
             Latest,
-            Watched
+            Watched,
+            Aired
         }
 
         public int NeedCleanupCount
@@ -321,8 +322,7 @@
                 if (type == Types.Latest)
                 {
                     episodes = DBEpisode.GetMostRecent(MostRecentType.Created, 300, 30, onlyNew);
-                }
-                else
+                }else
                 {
                     episodes = DBEpisode.GetNextWatchingEpisodes(10);
                 }
Index: LatestMediaHandler/Properties/Resources.Designer.cs
===================================================================
--- LatestMediaHandler/Properties/Resources.Designer.cs	(revision 56)
+++ LatestMediaHandler/Properties/Resources.Designer.cs	(working copy)
@@ -1,7 +1,7 @@
 ﻿//------------------------------------------------------------------------------
 // <auto-generated>
 //     This code was generated by a tool.
-//     Runtime Version:2.0.50727.3053
+//     Runtime Version:4.0.30319.296
 //
 //     Changes to this file may cause incorrect behavior and will be lost if
 //     the code is regenerated.
@@ -19,7 +19,7 @@
     // class via a tool like ResGen or Visual Studio.
     // To add or remove a member, edit your .ResX file then rerun ResGen
     // with the /str option, or rebuild your VS project.
-    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0")]
+    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
     [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
     [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
     public class Resources {
